
Installer - Feature #33170

Additional Tftp Support For Rocky

07/28/2021 03:58 PM - Matthew Smith

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases: 2.4.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We need similar code added for Rocky Linux like that added for AlamaLinux

https://github.com/theforeman/puppet-foreman_proxy/pull/690/commits/2d665fcff2c639ac41c79b61b8ad1ecc8bac9113

Related issues:

Related to Installer - Feature #32710: Tftp support for Rocky Linux and AlmaL... Closed

History

#1 - 08/02/2021 04:01 PM - Ewoud Kohl van Wijngaarden

- Project changed from Smart Proxy to Installer

- Category set to Foreman modules

- Triaged changed from No to Yes

- Fixed in Releases deleted (2.4.2)

- Found in Releases 2.4.1 added

#2 - 08/02/2021 04:06 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #32710: Tftp support for Rocky Linux and AlmaLinux added

#3 - 08/02/2021 04:08 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate

Resolved in #32710.
